<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7c774f79615b708b00a64a6e46908137">
  <dict>
    <!--2024-05-31 14:58:05.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:58:05.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:58:05.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 14:58:05.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 14:58:05.000-->
    <string key="virtualnet_operatorname">ONO</string>
    <!--2024-05-31 14:58:05.000-->
    <int key="vm_prioritymode">3</int>
    <!--2024-05-31 14:58:05.000-->
    <string key="voicemail_carrier">ONO</string>
    <!--2024-05-31 14:58:05.000-->
    <string key="voicemail_number">1214</string>
    <!--2024-05-31 14:58:05.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
